.wrapper{
    width: 80%;
    margin: 0 auto;
}
#modernity .modernity_img img {
	width: 100%
}

#modernity .modernity_des {
	width: 80%;
	margin: 0 auto;
	position: relative;
	top: -80px
}

#modernity .modernity_des .modernity_des_box {
	background: #f5fbfb;
	padding: 30px 30px 80px 30px
}

#modernity .modernity_des .modernity_des_box .modernity_heading h1 {
	color: #000;
	font-size: 40px;
	text-transform: uppercase;
	
}

#modernity .modernity_des .modernity_des_box .modernity_heading h1 span {
	padding: 5px;
	background: #ebb363
}

#modernity .modernity_des .modernity_des_box .modernity_detais {
	margin-top: 30px
}

#modernity .modernity_des .modernity_des_box .modernity_detais p {
	color: #000;
	font-size: 16px;
	line-height: 30px;
	
}

#modernity .modernity_des .modernity_des_box .more_link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 250px
}

#modernity .modernity_des .modernity_des_box .more_link a {
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	padding: 15px;
	position: relative;
	z-index: 9
}



#modernity .modernity_des .modernity_box {
	position: relative;
/*	margin-top: -60px;*/
	padding-bottom: 40px;
    width: 70%;
    margin: -40px auto;
}

#modernity .modernity_des .modernity_box .modernity_icon img {
	height: 50px;
	float: left;
}

#modernity .modernity_des .modernity_box h3 {
	padding-top: 20px;
	font-size: 18px;
	color: #000;
    width: 80%;
    float: right;
}

.values_img_box img{
    width: 100%;
    margin: 0 auto;
}



#about {
	background-image: url(../img/value_bg.png);
	background-repeat: no-repeat;
	background-position: right -180px bottom -100px;
    background-size: 40vw;
	padding-bottom: 40px
}

#about .about_main {
	width: 90%;
	margin: 0 auto
}

#about .about_main .about_img {
	margin: 10px
}

#about .about_main .about_img img {
	max-width: 100%
}

#about .about_main .about_heading {
	margin-left: 25px
}

#about .about_main .about_heading h1 {
	color: #000;
	
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	position: relative;
	z-index: 9
}



#about .about_main .abot_des {
	margin-top: 20px;
	margin-left: 15px
}

#about .about_main .abot_des p {
	color: #000;
	font-size: 16px;
	line-height: 35px;
	text-align: justify
}

#vision {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #a87e4b
}

#vision .vision_main {
	width: 90%;
	margin: 0 auto
}

#vision .vision_main .vision_heading:after {
	content: "";
	position: absolute;
	width: 1px;
	height: 140%;
	background: #fff;
	right: 0;
	z-index: 1;
	top: 0
}

#vision .vision_main .vision_heading h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal
}

#vision .vision_des {
	margin-left: 20px;
	margin-top: 30px
}

#vision .vision_des p {
	color: #fff;
	
	font-size: 16px
}

#mision {
	padding-top: 100px;
	padding-bottom: 100px
}

#mision .mission_main {
	width: 90%;
	margin: 0 auto
}

#mision .mision_des {
	margin-top: 30px;
	margin-left: 20px
}

#mision .mision_des p {
	width: 90%;
	
	font-size: 16px
}

#mision .mision_heading h1 {
	color: #000;
	
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	position: relative;
	z-index: 9
}

#mision .mision_heading h1:after {
	content: "";
	position: absolute;
	width: 42%;
	height: 20px;
	left: -15px;
	background: #ebb363;
	z-index: -1;
	bottom: 0px
}

#mision .mision_heading h1:before {
	content: "";
	position: absolute;
	width: 1px;
	height: 180%;
	background: #000;
	left: -50px;
	z-index: 1;
	top: 0
}

#quality {
	
	padding-bottom: 40px
}

#quality .quality_main {
	width: 80%;
	margin: 0 auto
}

#quality .quality_main .quality_img {
/*	margin: 10px*/ 
}

#quality .quality_main .quality_img img {
	max-width: 100%
}

#quality .quality_main .quality_flex{
	display: flex;
	min-height: 400px;
	justify-content: center;
	align-items: center;
}
#quality .quality_main .quality_heading {
	margin-left: 15px
}

#quality .quality_main .quality_heading h1 {
	color: #000;
	
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	position: relative;
	z-index: 9
}



#quality .quality_main .quality_des {
	margin-top: 20px;
	margin-left: 15px
}

#quality .quality_main .quality_des p {
	color: #000;
	font-size: 16px;
	line-height: 35px
}

#design {
	padding-top: 60px;
	padding-bottom: 40px
}

#design .design_main {
	width: 80%;
	margin: 0 auto
}

#design .design_main .design_heading h1 {
	color: #000;
	
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	display: flex;
	justify-content: left;
/*    margin-left: 45px;*/
}


#design .design_main .design_des {
	width: 90%;
	background: #000;
	padding: 40px;
}

#design .design_main .design_des p {
	color: #fff;
	font-size: 16px;
	line-height: 30px
}

#things .things_main {
	width: 100%;
	margin: 0 auto
}

#things .things_main .things_heaading {
	width: 85%;
	margin-left: auto
}

#things .things_main .things_heaading h1 {
	color: #000;
	
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	position: relative;
	z-index: 9
}


#things .things_main .things_main_box .things_box {
	background: #000;
	height: 200px;
	margin: 10px
}

#things .things_main .things_main_box .things_box .thing_digit {
	width: 80%;
	margin-left: auto;
	padding-top: 40px
}

#things .things_main .things_main_box .things_box .thing_digit h1 {
	color: #fff;
	
	padding: 0;
	margin: 0
}

#things .things_main .things_main_box .things_box .thing_digit p {
	text-transform: uppercase;
	color: #fff;
	
}

#innovation {
	margin-top: 60px;
	background: #105c5e;
	padding-top: 40px
}

#innovation .innovation_heading {
	width: 75%;
	margin-left: auto
}

#innovation .innovation_heading h1 {
	color: #fff;
	
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	position: relative;
	z-index: 9
}

#innovation .innovation_heading h1:after {
	content: "";
	position: absolute;
	width: 32%;
	height: 20px;
	left: -15px;
	background: #ebb363;
	z-index: -1;
	bottom: 0px
}

#innovation .innovation_des {
	width: 75%;
	margin-left: auto;
	margin-top: 30px
}

#innovation .innovation_des p {
	width: 90%;
	color: #fff;
	
	font-size: 16px;
	line-height: 30px;
	text-align: justify
}

#innovation .innovation_img {
	width: 90%;
	position: relative;
	top: -60px
}

#innovation .innovation_img img {
	max-width: 100%
}


/*
#value {
	padding-top: 60px;
	background-image: url(../img/values_bg.svg);
	background-repeat: no-repeat;
	background-position: left bottom;
    background-size: 40%;
}
*/

#value .value_heading {
	
	padding-bottom: 20px
}

#value .value_heading h1 {
	color: #000;
	text-align: center;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	position: relative;
	z-index: 9
}


#value .value_main_box {
/*	width: 60%;*/
	width: 100%;
	margin-top: 40px;
	margin-left: auto
}

#value .value_main_box .value_box {
	margin: 10px 10px 100px 10px;
	min-height: 150px;
}

#value .value_main_box .value_box .value_icon img {
	width: 70px;
	height: auto;
	position: relative
}

/*
#value .value_main_box .value_box .value_icon:after {
	content: "";
	position: absolute;
	width: 60px;
	height: 60px;
	background: #ebb363;
	border-bottom: 3px solid #105c5e;
	border-radius: 50%;
	left: 25px;
	z-index: -1;
	top: 30px
}
*/

#value .value_main_box .value_box .value_title {
/*	margin-top: 30px*/
}

#value .value_main_box .value_box .value_title p {
	font-size: 16px;
	color: #000;
	
}

#world_wide {
	padding-top: 60px;
	padding-bottom: 60px
}

#world_wide .main_world_heading {
	width: 100%;
	margin-left: auto;
	padding-bottom: 10px
}

#world_wide .main_world_heading h1 {
	color: #000;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	position: relative;
	z-index: 9
}



#world_wide .world_wide_main {
	width: 100%;
	margin: 0 auto
}

#world_wide .world_wide_main .world_wide_des {
	margin-top: 20px
}

#world_wide .world_wide_main .world_wide_des p {
	width: 90%;
	color: #000;
	
	line-height: 30px;
	font-size: 17px
}

#world_wide .world_wide_main .world_wide_img img {
	max-width: 100%
}
@media only screen and (max-width:992px) {
	#modernity .modernity_des .modernity_des_box .modernity_heading h1{
		font-size: 24px;
	}
	#quality .quality_main .quality_heading h1{
		font-size: 24px;
	}
	#design .design_main .design_heading h1{
		font-size: 24px;
	}
	#value .value_heading h1{
		font-size: 24px;
	}
	#world_wide .main_world_heading h1{
		font-size: 24px;
	}
	#things .things_main .things_heaading h1{
		font-size: 24px;
	}
	#quality {
		padding-top: 30px;
		padding-bottom: 30px
	}
	#quality .quality_main .quality_heading {
		margin: 0px
	}
	#about .ab aout_main .about_heading {
		margin-left: 0px
	}
	#design {
		padding-top: 30px;
		padding-bottom: 30px
	}
	#design .design_main .design_des {
		margin: 0 auto
	}
	#vision {
		padding-top: 30px;
		padding-bottom: 30px
	}
	#innovation .innovation_heading {
		width: 90%
	}
	#innovation .innovation_des {
		width: 90%
	}
	#innovation .innovation_img {
		top: 0;
		width: 100%
	}
	#mision {
		padding-top: 30px;
		padding-bottom: 30px
	}
	#mision .mision_heading h1:before {
		display: none
	}
	#vision .vision_main .vision_heading:after {
		display: none
	}
}

@media only screen and (max-width:768px) {
	#modernity .modernity_des .modernity_box h3{
		width: 100%;
		font-size: 14px;
	}
	#modernity .modernity_des{
		width: 90%;
	}
	#quality .quality_main{
		width: 90%;
	}
	#design .design_main{
		width: 90%;
	}
	#value .value_main_box{
		width: 90%;
		margin: 0 auto;
	}
	#things .things_main .things_heaading{
		margin-left: 0;
	}
	#vision .vision_main {
		width: 90%;
		margin: 0 auto
	}
	#vision .vision_main .vision_heading h1 {
		font-size: 35px
	}
	#vision .vision_main .vision_heading:after {
		content: "";
		position: absolute;
		width: 1px;
		height: 140%;
		background: #fff;
		right: 0;
		z-index: 1;
		top: 0
	}
	#mision .mision_heading h1 {
		font-size: 35px
	}
	#mision .mission_main {
		width: 90%;
		margin: 0 auto
	}
	#design .design_main .design_heading h1 {
		position: relative;
		font-size: 35px;
        margin-left: 20px;
	}
	#design .design_main .design_des {
		padding: 15px
	}
	#quality {
		padding-top: 40px;
		padding-bottom: 20px
	}
	#quality .quality_main .quality_heading h1 {
		font-size: 35px
	}
	#about .about_main .about_heading h1 {
		font-size: 35px
	}
	#things .things_main .things_heaading h1 {
		font-size: 35px
	}
	#innovation .innovation_heading h1 {
		font-size: 35px
	}
}

